
#stacks_in_39_page226 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_47_page226 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_51_page226 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_43_page226 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_31_page226 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_27_page226 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_35_page226 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_57_page226 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_61_page226 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_65_page226 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_69_page226 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_75_page226 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_79_page226 {
	margin: 5px 0px 5px 0px;
}
